/* jQuery Content Slider */



/********************/
/* Tabs on the left */
/********************/

#featured { 
	width: 946px; 
	position: relative; 
	padding: 30px 0px 20px 0px;
	margin: 0px auto; 
	text-align: left;
}

 #featured ul.ui-tabs-nav {  
	position: absolute;  
	top: 40; 
	left: 23px;  
	list-style: none;  
	padding: 0;
	margin: 0;  
	width: 280px;  
 }  

#featured ul.ui-tabs-nav li { 
	padding: 0px 8px 0px 0px;  
	font-size: 12px; 
	color: #666666; 
	-moz-user-select: none;
}

#featured ul.ui-tabs-nav li span { 
	line-height: 30px; 
	padding-left: 10px;
}
#featured li.ui-tabs-nav-item a { 
	display: block; 
	height: 30px; 
	color: #333; 
	line-height: 20px;
	text-decoration: none;
	border-bottom: 1px solid #bfc9d5;
	outline: none;
}

#featured li.ui-tabs-nav-item a:hover { 
	background: #d6e0eb; 
}

#featured li.ui-tabs-selected { 
	background: url('../images/arrow_selected.gif') right no-repeat;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a { 
	color: #ffffff;
	background: #1d4f83
}

#featured a.first { 
	border-top: 1px solid #bfc9d5;
}


/**********************/
/* Content */
/**********************/

#featured .ui-tabs-panel p {
	font-size: 12px;
	background: transparent;
	line-height: 31px;
	width: 200px;
	padding: 0px;
	margin: 0px;
	color: #1d4f83;
}

#featured .ui-tabs-panel { 
	margin-left: 373px;
	width: 573px; 
	position: relative;
}

#featured .ui-tabs-panel a, a:visited {
	color: #194475;
}

#featured .ui-tabs-panel a:hover {
	color: #8fbfdb;
	text-decoration: none;
}

#featured .ui-tabs-panel img { 
	margin-right: 23px;
}

#featured .ui-tabs-hide{ 
	display: none; 
}
